[DriverInterface]
InterfaceGUID = {AB4DA8B5-966B-4abc-8281-E3C7B8D6FF2D}

[ASIO]
AsioDriverGUID = {AFCF444E-710A-482a-BCDC-69DAE5F41A7C}
AsioDisplayName = "Singxer USB Audio Device"
AsioControlPanel = "SingxerUsbAudioCpl.exe"
AsioControlPanelArgs = "-asio"

